## r-bioc-grohmm 1.22.0

=== DESCRIPTION ===
Package: groHMM
Version: 1.22.0
Date: 2016-02-11
Title: GRO-seq Analysis Pipeline
Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
                email="dankoc@gmail.com"),
            person("Minho", "Chae", role = c("aut"),
                email="minho.chae@gmail.com"),
            person("Andre", "Martins", role = c("ctb"),
                email="alm253@cornell.edu"),
            person("W. Lee", "Kraus", role = c("aut"),
                email="lee.kraus@utsouthwestern.edu"),
	    person("Anusha", "Nagari", role = c("cre"),
                email="anusha.nagari@utsouthwestern.edu"))
Author: Charles G. Danko, Minho Chae, Andre Martins, W. Lee Kraus
Maintainer: Anusha Nagari <anusha.nagari@utsouthwestern.edu>, Tulip Nandu <tulip.nandu@utsouthwestern.edu>, W. Lee Kraus <lee.kraus@utsouthwestern.edu>
Depends: R (>= 3.0.2), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
        (>= 2.13.12), GenomeInfoDb, GenomicRanges (>= 1.31.8),
        GenomicAlignments (>= 1.15.6), rtracklayer (>= 1.39.7)
Suggests: BiocStyle, GenomicFeatures, edgeR, org.Hs.eg.db,
        TxDb.Hsapiens.UCSC.hg19.knownGene
Description: A pipeline for the analysis of GRO-seq data.
URL: https://github.com/Kraus-Lab/groHMM
BugReports: https://github.com/Kraus-Lab/groHMM/issues
License: GPL-3
biocViews: Sequencing, Software
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/groHMM
git_branch: RELEASE_3_11
git_last_commit: 65b3070
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 01:35:04 UTC; biocbuild
