=== debian/changelog ===
r-bioc-grohmm (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:17:31 +0200

r-bioc-grohmm (1.22.0-1) unstable; urgency=medium

  * Initial release (closes: #962661)

 -- Steffen Moeller <moeller@debian.org>  Tue, 09 Jun 2020 02:03:19 +0200
