## r-bioc-grohmm 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.22.0
+Version: 1.24.0
 Date: 2016-02-11
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_11
-git_last_commit: 65b3070
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 40688b8
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 01:35:04 UTC; biocbuild
+Packaged: 2020-10-28 00:41:24 UTC; biocbuild
