=== debian/control ===
Source: r-bioc-grohmm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.12),
               r-bioc-genomeinfodb,
               r-bioc-genomicranges (>= 1.31.8),
               r-bioc-genomicalignments (>= 1.15.6),
               r-bioc-rtracklayer (>= 1.39.7)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
Homepage: https://bioconductor.org/packages/groHMM/
Rules-Requires-Root: no

Package: r-bioc-grohmm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GRO-seq Analysis Pipeline
 This BioConductor package provides a pipeline for the analysis of GRO-
 seq data. Among the more advanced features, r-bioc-grohmm predicts the
 boundaries of transcriptional activity across the genome de novo using a
 two-state hidden Markov model (HMM).
 .
 The used model essentially divides the genome into transcribed and non-
 transcribed regions in a strand specific manner. HMMs are used to
 identify the leading edge of Pol II at genes activated by a stimulus in
 GRO-seq time course data. This approach allows the genome-wide
 interrogation of transcription rates in cells.
