## r-bioc-grohmm 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.24.0
+Version: 1.28.0
 Date: 2016-02-11
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_12
-git_last_commit: 40688b8
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6432fd9
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 00:41:24 UTC; biocbuild
+Packaged: 2021-10-26 21:37:24 UTC; biocbuild
