=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.12),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
-               r-bioc-genomicranges (>= 1.31.8),
-               r-bioc-genomicalignments (>= 1.15.6),
-               r-bioc-rtracklayer (>= 1.39.7)
-Standards-Version: 4.5.0
+               r-bioc-genomicranges,
+               r-bioc-genomicalignments,
+               r-bioc-rtracklayer
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
 Homepage: https://bioconductor.org/packages/groHMM/
