## r-bioc-grohmm 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groHMM
-Version: 1.28.0
-Date: 2016-02-11
+Version: 1.30.1
+Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
                 email="dankoc@gmail.com"),
@@ -14,7 +14,7 @@
                 email="anusha.nagari@utsouthwestern.edu"))
 Author: Charles G. Danko, Minho Chae, Andre Martins, W. Lee Kraus
 Maintainer: Anusha Nagari <anusha.nagari@utsouthwestern.edu>, Tulip Nandu <tulip.nandu@utsouthwestern.edu>, W. Lee Kraus <lee.kraus@utsouthwestern.edu>
-Depends: R (>= 3.0.2), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
+Depends: R (>= 3.5.0), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
         (>= 2.13.12), GenomeInfoDb, GenomicRanges (>= 1.31.8),
         GenomicAlignments (>= 1.15.6), rtracklayer (>= 1.39.7)
 Suggests: BiocStyle, GenomicFeatures, edgeR, org.Hs.eg.db,
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_14
-git_last_commit: 6432fd9
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: efe650e
+git_last_commit_date: 2022-05-11
+Date/Publication: 2022-05-15
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:37:24 UTC; biocbuild
+Packaged: 2022-05-15 20:41:20 UTC; biocbuild
