=== debian/changelog ===
r-bioc-grohmm (1.30.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Drop S.h patch now applied upstream

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 15:27:46 +0200

r-bioc-grohmm (1.29.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

  [ Nilesh Patra ]
  * Remove S.h includes

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 18:57:16 +0530
