=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-genomicranges,
                r-bioc-genomicalignments,
                r-bioc-rtracklayer
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
 Homepage: https://bioconductor.org/packages/groHMM/
