## r-bioc-grohmm 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.32.0
+Version: 1.34.0
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_16
-git_last_commit: 6db18b7
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: cfb04ec
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:44:08 UTC; biocbuild
+Packaged: 2023-04-25 21:20:04 UTC; biocbuild
