## r-bioc-grohmm 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.34.0
+Version: 1.36.0
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_17
-git_last_commit: cfb04ec
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 121daf0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:20:04 UTC; biocbuild
+Packaged: 2023-10-26 21:07:05 UTC; biocbuild
