=== debian/changelog ===
r-bioc-grohmm (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 07:50:13 +0100
