=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb,
-               r-bioc-genomicranges,
-               r-bioc-genomicalignments,
-               r-bioc-rtracklayer
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-genomicalignments (>= 1.40.0),
+               r-bioc-rtracklayer (>= 1.64.0),
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
@@ -24,9 +25,19 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-genomicalignments (>= 1.40.0),
+         r-bioc-rtracklayer (>= 1.64.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-edger (>= 4.2.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1)
 Description: GRO-seq Analysis Pipeline
  This BioConductor package provides a pipeline for the analysis of GRO-
  seq data. Among the more advanced features, r-bioc-grohmm predicts the
