## r-bioc-grohmm 1.40.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.38.0
+Version: 1.40.3
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,10 +26,10 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_19
-git_last_commit: bc510e7
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 65aef09
+git_last_commit_date: 2024-12-09
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-12
 NeedsCompilation: yes
-Packaged: 2024-05-01 04:05:56 UTC; biocbuild
+Packaged: 2024-12-12 22:34:44 UTC; biocbuild
