=== debian/changelog ===
r-bioc-grohmm (1.40.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:17:46 +0100

r-bioc-grohmm (1.40.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Dec 2024 12:12:46 -0800

r-bioc-grohmm (1.38.0-2) experimental; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 13:52:50 +0100
